Bug 233214 - Crash within create launcher following an attempt to create a new folder
Crash within create launcher following an attempt to create a new folder
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
11
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
http://homepage.ntlworld.com/ray.hamm...
bzcl34nup
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-20 19:02 EDT by ray hammond
Modified: 2010-06-28 06:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:24:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug Buddy log file (14.73 KB, text/plain)
2007-03-20 19:30 EDT, ray hammond
no flags Details
Latest Bug Buddy report (379.33 KB, text/plain)
2008-04-10 19:14 EDT, ray hammond
no flags Details

  None (edit)
Description ray hammond 2007-03-20 19:02:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322)

Description of problem:
When allocating an icon, to my new launcher, I decided to browse for a file.  Within the browse screen I decided to create a new folder.  It was at this point the crash occurred.  Bu buddy grabbed the focus and logged the crash details.

Version-Release number of selected component (if applicable):
gnome-desktop-item-edit 2.17.91

How reproducible:
Sometimes


Steps to Reproduce:
1.Right click on the gnome desktop.
2.Select the create launcher option.
3.Click the button labeled No icon.
4.Click the button labeled Browse.
5.Click the button labeled Create Folder.

I think the crash occurs when I strike the Create Folder button before the contents of the directory are listed.  I cannot replicate this every time.


Actual Results:
Bug buddy loads and captures the crash data.

Expected Results:
I should be able to create a new folder.

Additional info:
Comment 1 ray hammond 2007-03-20 19:30:32 EDT
Created attachment 150543 [details]
Bug Buddy log file
Comment 2 Bug Zapper 2008-04-03 19:44:33 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 ray hammond 2008-04-10 19:14:10 EDT
Created attachment 302086 [details]
Latest Bug Buddy report
Comment 4 ray hammond 2008-04-10 19:15:35 EDT
I have checked the bug against the latest Fedora 9 - rawhide release: It is
still reproducible: however, due change step 3 differs.  The up to date steps are:

1.Right click on the gnome desktop.
2.Select the create launcher option.
3.Click the button with the spring Icon.
4.Click the button labelled Browse.
5.Click the button labelled Create Folder.

I have uploaded the latest Bug Buddy report.
Comment 5 Bug Zapper 2008-05-13 22:40:48 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-06-09 18:30:25 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-07-14 13:17:47 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 8 ray hammond 2009-08-18 18:32:05 EDT
This bug still exists in Fedora 11.
Comment 9 Bug Zapper 2010-04-27 07:42:04 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2010-06-28 06:24:27 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.